.nymain .leftNav>h2{font-family:"微软雅黑";}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
@media screen and (max-width: 560px) {
.art-body table td{padding:8px 5px !important;}
.art-body table tr>td:nth-child(1){min-width:80px;}
}

.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span{
  font-size:20px !important;
  font-family:"microsoft YaHei" !important;
  line-height:2 !important;}
.art-body p,.art-body div,.art-body span{
  font-size:20px !important;
  font-family:"microsoft YaHei" !important;
  line-height:2 !important;}

@media screen and (max-width: 1479px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:18px !important;}

}
@media screen and (max-width: 1279px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:16px !important;}

}
@media screen and (max-width: 1100px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:15px !important;}

}





.hot-list li a .pic{padding-top:66.66%;margin-bottom:15px;}
